Μετάβαση στο κύριο περιεχόμενο
Zyxel / PRODUCT DOSSIER

Zyxel MGS-3712F

Zyxel MGS-3712F 91-010-167010B Διακόπτης
SKU: 91-010-167010B

Zyxel MGS-3712F, Gözetilmiş, L2

Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

Zyxel MGS-3712F 91-010-167010B Διακόπτης

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Ομαδοποίηση συνδέσεων
Ναι
Τεχνολογία σύνδεσης
Συρματοφόρο
Πρωτόκολλα Fibre Channel
SSH v1/v2, SSL, RADIUS, TACACS+, NTP, TCP/UDP
Μέγιστη ταχύτητα μεταφοράς δεδομένων
Υποστήριξη 10G
Όχι
Δικτυακή διεπαφή
Gigabit Ethernet
Διάρκεια πρωτοκόλλου δέντρου
Ναι
Ταχύτητα μεταφοράς Mbps
17,8 Mbit/s
Ταχύτητα μεταφοράς (Mb/s)
17,8 Mbit/s
Χαρακτηριστικά DHCP
Υποστήριξη Power over Ethernet Poe
Όχι
Αναζήτηση IGMP
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Ταχύτητα δεδομένων
10/100/1000 Mbps
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Αριθμός θυρών combo SFP
4
Αριθμός θυρών SFP/SFP+
8
Αριθμός θυρών SFP-SFP
8
Ασφάλεια στατικών θυρών
Ναι
Εύρος MTBF
320339 Ώρες
Υποστηριζόμενος αλγόριθμος ασφαλείας
802.1x RADIUS, SSH
Υποστήριξη SSH/SSL
Ναι
Εύρος λειτουργικής υγρασίας
-10 - 99%
Απαιτήσεις δύναμης
100 - 240 V AC, 50/60 Hz
Εύρος θερμοκρασίας λειτουργίας
0 - 65 °C
Μέγεθος πίνακα διευθύνσεων
Βάρος
Διαστάσεις Gxdxy
Υποστήριξη πλαισίων Jumbo
Ναι
Διαχείριση βασισμένη στο web
Ναι
Εύρος θερμοκρασίας αποθήκευσης Celsius
Επίπεδο επαφής
Τύπος πλήκτρου
Λίστα ελέγχου σύνδεσης ACL
Ναι
Έλεγχος ροής δημοσίευσης
Ναι
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
24 Gbit/s
Αριθμός θέσεων για modules SFP
Φιλτράρισμα διεύθυνσης MAC
Ναι
Μάρκα
Zyxel
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
MGS-3712F
Κατηγορία
Δικτυακόι διακόπτες
Μάρκα
Zyxel
Όνομα προϊόντος
MGS-3712F
Σειρά προϊόντος
Πωλημένες αγορές
NL
Ημερομηνία προσθήκης στο σύστημα
2009-12-05
Ημερομηνία παραγωγής
Κωδικός προϊόντος
91-010-167010B
Περιορισμός ταχύτητας
Ναι
Στασιμοποιήσιμο
Ναι
Υποστήριξη MIB
RFC1213 MIB II, RFC1493, RFC1643, RFC1757 RMON, RFC2011, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB, RFC2925 PING-MIB
Υποστήριξη SSH SSL
Ναι
Πρωτόκολλα διαχείρισης
SNMP v1, v2c, v3, Telnet CLI, RMON
Zyxel MGS-3712F 91-010-167010B Διακόπτης